<template>
  <div class="about">
    <img
      alt="Bundesarchiv fuer Einheitsbewaeltigung Logo"
      src="@/assets/logo.png"
    />
    <h1>Folgende Zeitdateien wurden inventarisiert:</h1>

    <ol>
      <li v-for="zeitdatei in $store.state.foundZeitbons" :key="zeitdatei.Code">
        <div v-html="zeitdatei.Header"></div>
      </li>
    </ol>

    <div class="flex-column">
      <button @click="handlesubmit" autofocus>WEITER</button>
    </div>
  </div>
</template>

<script>
import { useRouter } from "vue-router";

export default {
  name: "SlideEins",
  props: {},
  setup() {
    const router = useRouter();

    const handleAbbrechen = () => {
      router.push("/SlideEins");
    };

    const handlesubmit = () => {
      router.push("/SlideVier");
    };

    return { handlesubmit, handleAbbrechen };
  },
};
</script>
